There are currently no open bugs.

"xfce4-genmon-plugin" versions published in Ubuntu

Groovy (4.0.2-1): universe/x11
Focal (4.0.2-1): universe/x11
Eoan (4.0.2-1): universe/x11
Bionic (4.0.1-1): universe/x11
Xenial (3.4.0-2build1): universe/x11
Trusty (3.4.0-2): universe/x11
Precise (3.3.1-1): universe/x11